Fortech Proxy+ Telnet Gateway Vulnerability

Bugtraq ID: 1395
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: Jun 26 2000 12:00AM
Updated: Jun 26 2000 12:00AM
Credit: Discovered by and posted to Bugtraq on June 26, 2000 Andrew Lewis <wizdumb@unix.za.net>.
Vulnerable: Fortech Proxy+ 2.40
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus